
body {
	margin:0px;
	padding:0px;
	background-color: #ffffff;
}

td { padding: 2px; }

td.nopad { padding:0px; }

.nowrap {
         white-space:nowrap;
        }

small {
	font: 11px normal arial;
      text-align:center;
}

.mainheading {
	font-family: arial, "arial narrow", sans-serif, verdana, Helvetica;
	color: #000000;
      text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 16px; 
}

.mainheadingBrown {
	font-family: arial, "arial narrow", sans-serif, verdana, Helvetica;
	color: #744a00;
      text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 16px; 
}

.topsection, .whlink, label {
	font-family: arial, sans-serif, verdana, Helvetica, "arial narrow";
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-size: 12px; 
}

.copyr {
	font-family: verdana, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-size: 10px; 
}

.small {
	font-family: verdana, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-size: 10px; 
}

.contactinfoRight {
	font-family: arial, "sans-serif", verdana, Helvetica, "arial narrow";
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-size: 13px; 
      text-align: right;
      padding-top: 3px;
}

.contactinfoprices {
	font-family: arial, sans-serif, verdana, Helvetica, "arial narrow";
	color: #ff0000;
	font-style: normal;
	font-weight: normal;
	font-size: 13px; 
      text-align: right;
      padding-top: 3px;
}

input {
	border: 1px solid #ccc;
      padding: 5px;
	font-size: 14px;
}

input.left {
	text-align: left;
}

.noborder {
      border: none;
}

.spacing {
	margin: 1px 0 1px 0;
      padding: 0;
}